


html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}


/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

a.fett:hover{ font-weight: bold;}


.play{
	background: url(../imgs/play.png) no-repeat;
	opacity: 0.5;
	width: 80px;height:80px;position: absolute;
	display: table-cell;	vertical-align: middle;
	right: 43%;
	bottom: 35%;

	
}
.subl{
	
}

a img:active{
	outline: none;
}

/* Hilfs classes==========================================================================
   Hilfs classes
   ========================================================================== */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 6/7/8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * macht text größer.
 */
.lead {
    font-size: 21px;
    font-weight: 200;
    line-height: 30px;
    margin-bottom: 20px;
}

.litebox span{
	float: right;
}

/* Typography==========================================================================
   Typography
   ========================================================================== */

/**
 * Address font sizes and margins set differently in IE 6/7.
 * Address font sizes within `section` and `article` in Firefox 4+, Safari 5,
 * and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 1.0em 0;
}

h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
}

h3 {
    font-size: 1.17em;
    margin: 1em 0;
}

h4 {
    font-size: 1em;
    margin: 1.33em 0;
}

h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
}

h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
}

a:hover, a:focus{ text-decoration: none;}

/* ==========================================================================
   Lists
   ========================================================================== */

/**
 * Address margins set differently in IE 6/7.
 */

/* ==========================================================================
  SLIDER / Special
   ========================================================================== */

.carousel-control.right, .carousel-control.left {
    background-image: none;

}

.special{
	margin-top: 30px;
}

/*.top {
position: relative;
top: 150px;
}*/

/* CSS used here will be applied after bootstrap.css */

.item .thumb {
	width: 20%;
	cursor: pointer;
	float: left;
	padding: 2px;
}

.item .thumb img, .item img {
	width: 100%;	
}

#thumbcarousel {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    color: #69163b;
    font-family: 'Lato',sans-serif;
    margin-top: -128px;
    padding: 0.8em;
    text-align: center;
}
.carousel-control{
	width:7%;
}.carousel-control.right {
    right: 0;}
.carousel-control .icon-prev, .carousel-control .glyphicon-chevron-left {
    left: 30px;
 }
 .carousel-control .icon-next, .carousel-control .glyphicon-chevron-right {
    right: 30%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    font-size: 50px;
    height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
}

.bg{ color: #fe1800 !important;}  
    
/*FOtO Lightbox*/



/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}


.text img{

  max-width: 100%;
}
 .text h3{ text-align: center;}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}



/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
   


 /* ==========================================================================
  Buttons 
   ========================================================================== */
   
   .btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
}

.btn-large {
    font-size: 17.5px;
    padding: 11px 19px;
}

.btn-success {
    background-color: #5BB75B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
}   
   
   
 
 
 /* ==========================================================================
 Inhalt 
   ========================================================================== */ 
 
 
 
 .navigation { line-height: 100px; margin: 0px; padding: 0px;}   
 


 
 


/* Responsive
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-container {
    max-width: 970px;
  }
  .bs-docs-sidenav {
    width: 258px;
  }
  .bs-docs-sidenav > li > a {
    width: 230px \9; /* Override the previous IE8-9 hack */
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }

  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    width: 218px;
    margin-top: 30px;
    margin-right: 0;
  }
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }
  /* Widen masthead and social buttons to fill body padding */
  .jumbotron {
    margin-top: -20px; /* Offset bottom margin on .navbar */
  }
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 166px;
    margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }

  
}

/* Tablet
------------------------- */
@media (max-width: 767px) {
  /* Remove any padding from the body */
  body {
    padding-top: 0;
  }

   /* Unfloat the back to top link in footer */
  .footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer p {
    margin-bottom: 9px;
  }
  
  

}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
  /* Remove padding above jumbotron */
  body {
    padding-top: 0;
  }

  /* Change up some type stuff */
  h2 small {
    display: block;
  }

 
  /* Tighten up footer */
  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
 .navigation {
    line-height: 50px;
    margin: 0;
    padding: 0;
}  

  
}
  
   
